
Infrastructure - Story #1283

Fix information in /node

2011-02-01 17:32 - Roger Dahl

Status: Closed Start date: 2011-02-01

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2011.10-Block.2   

Story Points:    

Description

Subtasks:

Task # 1284: Fix information in /node Closed

Task # 1285: Update gmn.cfg files Closed

History

#1 - 2011-02-08 19:48 - Chad Berkley

- Status changed from New to Closed

fixed in r5929

#2 - 2011-02-08 19:50 - Chad Berkley

- Status changed from Closed to In Progress

Oops, I closed this bug thinking it was for metacat.  The metacat /node response is now to spec.

#3 - 2011-02-10 04:06 - Dave Vieglais

- Position set to 5

- Target version changed from Sprint-2011.05 to Sprint-2011.06

#4 - 2011-02-14 21:17 - Roger Dahl

- Target version changed from Sprint-2011.06 to Sprint-2011.09-Block.2

#5 - 2011-03-07 17:31 - Dave Vieglais

- Target version changed from Sprint-2011.09-Block.2 to Sprint-2011.10-Block.2

- Position deleted (36)

- Position set to 1

#6 - 2011-03-11 16:58 - Roger Dahl

- Status changed from In Progress to Closed
